oc_jpegencode 1.0 JPEGencoder

Static Public Member Functions | Public Attributes | List of all members
y_dct Module Reference
Inheritance diagram for y_dct:
[legend]

## Static Public Member Functions

## Always Constructs
ALWAYS_329 | ( clk )
ALWAYS_330 | ( clk )
ALWAYS_331 | ( clk )
ALWAYS_332 | ( clk )
ALWAYS_333 | ( clk )
ALWAYS_334 | ( clk )
ALWAYS_335 | ( clk )
ALWAYS_336 | ( clk )
ALWAYS_337 | ( clk )
ALWAYS_338 | ( clk )
ALWAYS_339 | ( clk )
ALWAYS_340 | ( clk )
ALWAYS_341 | ( clk )
ALWAYS_342 | ( clk )
ALWAYS_343 | ( clk )
ALWAYS_344 | ( clk )
ALWAYS_345 | ( clk )
ALWAYS_346 | ( clk )
ALWAYS_347 | ( clk )
ALWAYS_348 | ( clk )
ALWAYS_349 | ( clk )
ALWAYS_350 | ( clk )
ALWAYS_351 | ( clk )
ALWAYS_352 | ( clk )
ALWAYS_353 | ( clk )
ALWAYS_354 | ( clk )
ALWAYS_355 | ( clk )
ALWAYS_356 | ( clk )
ALWAYS_357 | ( clk )
ALWAYS_358 | ( clk )
ALWAYS_359 | ( clk )
ALWAYS_360 | ( clk )

## Public Attributes

## Inputs
clk |
rst |
enable |
data_in | [ 7 : 0 ]

## Outputs
Z11_final | [ 10 : 0 ]
Z12_final | [ 10 : 0 ]
Z13_final | [ 10 : 0 ]
Z14_final | [ 10 : 0 ]
Z15_final | [ 10 : 0 ]
Z16_final | [ 10 : 0 ]
Z17_final | [ 10 : 0 ]
Z18_final | [ 10 : 0 ]
Z21_final | [ 10 : 0 ]
Z22_final | [ 10 : 0 ]
Z23_final | [ 10 : 0 ]
Z24_final | [ 10 : 0 ]
Z25_final | [ 10 : 0 ]
Z26_final | [ 10 : 0 ]
Z27_final | [ 10 : 0 ]
Z28_final | [ 10 : 0 ]
Z31_final | [ 10 : 0 ]
Z32_final | [ 10 : 0 ]
Z33_final | [ 10 : 0 ]
Z34_final | [ 10 : 0 ]
Z35_final | [ 10 : 0 ]
Z36_final | [ 10 : 0 ]
Z37_final | [ 10 : 0 ]
Z38_final | [ 10 : 0 ]
Z41_final | [ 10 : 0 ]
Z42_final | [ 10 : 0 ]
Z43_final | [ 10 : 0 ]
Z44_final | [ 10 : 0 ]
Z45_final | [ 10 : 0 ]
Z46_final | [ 10 : 0 ]
Z47_final | [ 10 : 0 ]
Z48_final | [ 10 : 0 ]
Z51_final | [ 10 : 0 ]
Z52_final | [ 10 : 0 ]
Z53_final | [ 10 : 0 ]
Z54_final | [ 10 : 0 ]
Z55_final | [ 10 : 0 ]
Z56_final | [ 10 : 0 ]
Z57_final | [ 10 : 0 ]
Z58_final | [ 10 : 0 ]
Z61_final | [ 10 : 0 ]
Z62_final | [ 10 : 0 ]
Z63_final | [ 10 : 0 ]
Z64_final | [ 10 : 0 ]
Z65_final | [ 10 : 0 ]
Z66_final | [ 10 : 0 ]
Z67_final | [ 10 : 0 ]
Z68_final | [ 10 : 0 ]
Z71_final | [ 10 : 0 ]
Z72_final | [ 10 : 0 ]
Z73_final | [ 10 : 0 ]
Z74_final | [ 10 : 0 ]
Z75_final | [ 10 : 0 ]
Z76_final | [ 10 : 0 ]
Z77_final | [ 10 : 0 ]
Z78_final | [ 10 : 0 ]
Z81_final | [ 10 : 0 ]
Z82_final | [ 10 : 0 ]
Z83_final | [ 10 : 0 ]
Z84_final | [ 10 : 0 ]
Z85_final | [ 10 : 0 ]
Z86_final | [ 10 : 0 ]
Z87_final | [ 10 : 0 ]
Z88_final | [ 10 : 0 ]
output_enable |

## Signals
integer | T1
integer | T21
integer | T22
integer | T23
integer | T24
integer | T25
integer | T26
integer | T27
integer | T28
integer | T31
integer | T32
integer | T33
integer | T34
integer | T52
integer | Ti1
integer | Ti21
integer | Ti22
integer | Ti23
integer | Ti24
integer | Ti25
integer | Ti26
integer | Ti27
integer | Ti28
integer | Ti31
integer | Ti32
integer | Ti33
integer | Ti34
integer | Ti52
reg[ 24 : 0 ] | Y_temp_11
reg[ 24 : 0 ] | Y11
reg[ 24 : 0 ] | Y21
reg[ 24 : 0 ] | Y31
reg[ 24 : 0 ] | Y41
reg[ 24 : 0 ] | Y51
reg[ 24 : 0 ] | Y61
reg[ 24 : 0 ] | Y71
reg[ 24 : 0 ] | Y81
reg[ 24 : 0 ] | Y11_final
reg[ 31 : 0 ] | Y_temp_21
reg[ 31 : 0 ] | Y_temp_31
reg[ 31 : 0 ] | Y_temp_41
reg[ 31 : 0 ] | Y_temp_51
reg[ 31 : 0 ] | Y_temp_61
reg[ 31 : 0 ] | Y_temp_71
reg[ 31 : 0 ] | Y_temp_81
reg[ 31 : 0 ] | Z_temp_11
reg[ 31 : 0 ] | Z_temp_12
reg[ 31 : 0 ] | Z_temp_13
reg[ 31 : 0 ] | Z_temp_14
reg[ 31 : 0 ] | Z_temp_15
reg[ 31 : 0 ] | Z_temp_16
reg[ 31 : 0 ] | Z_temp_17
reg[ 31 : 0 ] | Z_temp_18
reg[ 31 : 0 ] | Z_temp_21
reg[ 31 : 0 ] | Z_temp_22
reg[ 31 : 0 ] | Z_temp_23
reg[ 31 : 0 ] | Z_temp_24
reg[ 31 : 0 ] | Z_temp_25
reg[ 31 : 0 ] | Z_temp_26
reg[ 31 : 0 ] | Z_temp_27
reg[ 31 : 0 ] | Z_temp_28
reg[ 31 : 0 ] | Z_temp_31
reg[ 31 : 0 ] | Z_temp_32
reg[ 31 : 0 ] | Z_temp_33
reg[ 31 : 0 ] | Z_temp_34
reg[ 31 : 0 ] | Z_temp_35
reg[ 31 : 0 ] | Z_temp_36
reg[ 31 : 0 ] | Z_temp_37
reg[ 31 : 0 ] | Z_temp_38
reg[ 31 : 0 ] | Z_temp_41
reg[ 31 : 0 ] | Z_temp_42
reg[ 31 : 0 ] | Z_temp_43
reg[ 31 : 0 ] | Z_temp_44
reg[ 31 : 0 ] | Z_temp_45
reg[ 31 : 0 ] | Z_temp_46
reg[ 31 : 0 ] | Z_temp_47
reg[ 31 : 0 ] | Z_temp_48
reg[ 31 : 0 ] | Z_temp_51
reg[ 31 : 0 ] | Z_temp_52
reg[ 31 : 0 ] | Z_temp_53
reg[ 31 : 0 ] | Z_temp_54
reg[ 31 : 0 ] | Z_temp_55
reg[ 31 : 0 ] | Z_temp_56
reg[ 31 : 0 ] | Z_temp_57
reg[ 31 : 0 ] | Z_temp_58
reg[ 31 : 0 ] | Z_temp_61
reg[ 31 : 0 ] | Z_temp_62
reg[ 31 : 0 ] | Z_temp_63
reg[ 31 : 0 ] | Z_temp_64
reg[ 31 : 0 ] | Z_temp_65
reg[ 31 : 0 ] | Z_temp_66
reg[ 31 : 0 ] | Z_temp_67
reg[ 31 : 0 ] | Z_temp_68
reg[ 31 : 0 ] | Z_temp_71
reg[ 31 : 0 ] | Z_temp_72
reg[ 31 : 0 ] | Z_temp_73
reg[ 31 : 0 ] | Z_temp_74
reg[ 31 : 0 ] | Z_temp_75
reg[ 31 : 0 ] | Z_temp_76
reg[ 31 : 0 ] | Z_temp_77
reg[ 31 : 0 ] | Z_temp_78
reg[ 31 : 0 ] | Z_temp_81
reg[ 31 : 0 ] | Z_temp_82
reg[ 31 : 0 ] | Z_temp_83
reg[ 31 : 0 ] | Z_temp_84
reg[ 31 : 0 ] | Z_temp_85
reg[ 31 : 0 ] | Z_temp_86
reg[ 31 : 0 ] | Z_temp_87
reg[ 31 : 0 ] | Z_temp_88
reg[ 26 : 0 ] | Z11
reg[ 26 : 0 ] | Z12
reg[ 26 : 0 ] | Z13
reg[ 26 : 0 ] | Z14
reg[ 26 : 0 ] | Z15
reg[ 26 : 0 ] | Z16
reg[ 26 : 0 ] | Z17
reg[ 26 : 0 ] | Z18
reg[ 26 : 0 ] | Z21
reg[ 26 : 0 ] | Z22
reg[ 26 : 0 ] | Z23
reg[ 26 : 0 ] | Z24
reg[ 26 : 0 ] | Z25
reg[ 26 : 0 ] | Z26
reg[ 26 : 0 ] | Z27
reg[ 26 : 0 ] | Z28
reg[ 26 : 0 ] | Z31
reg[ 26 : 0 ] | Z32
reg[ 26 : 0 ] | Z33
reg[ 26 : 0 ] | Z34
reg[ 26 : 0 ] | Z35
reg[ 26 : 0 ] | Z36
reg[ 26 : 0 ] | Z37
reg[ 26 : 0 ] | Z38
reg[ 26 : 0 ] | Z41
reg[ 26 : 0 ] | Z42
reg[ 26 : 0 ] | Z43
reg[ 26 : 0 ] | Z44
reg[ 26 : 0 ] | Z45
reg[ 26 : 0 ] | Z46
reg[ 26 : 0 ] | Z47
reg[ 26 : 0 ] | Z48
reg[ 26 : 0 ] | Z51
reg[ 26 : 0 ] | Z52
reg[ 26 : 0 ] | Z53
reg[ 26 : 0 ] | Z54
reg[ 26 : 0 ] | Z55
reg[ 26 : 0 ] | Z56
reg[ 26 : 0 ] | Z57
reg[ 26 : 0 ] | Z58
reg[ 26 : 0 ] | Z61
reg[ 26 : 0 ] | Z62
reg[ 26 : 0 ] | Z63
reg[ 26 : 0 ] | Z64
reg[ 26 : 0 ] | Z65
reg[ 26 : 0 ] | Z66
reg[ 26 : 0 ] | Z67
reg[ 26 : 0 ] | Z68
reg[ 26 : 0 ] | Z71
reg[ 26 : 0 ] | Z72
reg[ 26 : 0 ] | Z73
reg[ 26 : 0 ] | Z74
reg[ 26 : 0 ] | Z75
reg[ 26 : 0 ] | Z76
reg[ 26 : 0 ] | Z77
reg[ 26 : 0 ] | Z78
reg[ 26 : 0 ] | Z81
reg[ 26 : 0 ] | Z82
reg[ 26 : 0 ] | Z83
reg[ 26 : 0 ] | Z84
reg[ 26 : 0 ] | Z85
reg[ 26 : 0 ] | Z86
reg[ 26 : 0 ] | Z87
reg[ 26 : 0 ] | Z88
reg[ 31 : 0 ] | Y11_final_2
reg[ 31 : 0 ] | Y21_final_2
reg[ 31 : 0 ] | Y11_final_3
reg[ 31 : 0 ] | Y11_final_4
reg[ 31 : 0 ] | Y31_final_2
reg[ 31 : 0 ] | Y41_final_2
reg[ 31 : 0 ] | Y51_final_2
reg[ 31 : 0 ] | Y61_final_2
reg[ 31 : 0 ] | Y71_final_2
reg[ 31 : 0 ] | Y81_final_2
reg[ 12 : 0 ] | Y11_final_1
reg[ 12 : 0 ] | Y21_final_1
reg[ 12 : 0 ] | Y31_final_1
reg[ 12 : 0 ] | Y41_final_1
reg[ 12 : 0 ] | Y51_final_1
reg[ 12 : 0 ] | Y61_final_1
reg[ 12 : 0 ] | Y71_final_1
reg[ 12 : 0 ] | Y81_final_1
reg[ 24 : 0 ] | Y21_final
reg[ 24 : 0 ] | Y31_final
reg[ 24 : 0 ] | Y41_final
reg[ 24 : 0 ] | Y51_final
reg[ 24 : 0 ] | Y61_final
reg[ 24 : 0 ] | Y71_final
reg[ 24 : 0 ] | Y81_final
reg[ 24 : 0 ] | Y21_final_prev
reg[ 24 : 0 ] | Y21_final_diff
reg[ 24 : 0 ] | Y31_final_prev
reg[ 24 : 0 ] | Y31_final_diff
reg[ 24 : 0 ] | Y41_final_prev
reg[ 24 : 0 ] | Y41_final_diff
reg[ 24 : 0 ] | Y51_final_prev
reg[ 24 : 0 ] | Y51_final_diff
reg[ 24 : 0 ] | Y61_final_prev
reg[ 24 : 0 ] | Y61_final_diff
reg[ 24 : 0 ] | Y71_final_prev
reg[ 24 : 0 ] | Y71_final_diff
reg[ 24 : 0 ] | Y81_final_prev
reg[ 24 : 0 ] | Y81_final_diff
reg[ 10 : 0 ] | Z11_final
reg[ 10 : 0 ] | Z12_final
reg[ 10 : 0 ] | Z13_final
reg[ 10 : 0 ] | Z14_final
reg[ 10 : 0 ] | Z15_final
reg[ 10 : 0 ] | Z16_final
reg[ 10 : 0 ] | Z17_final
reg[ 10 : 0 ] | Z18_final
reg[ 10 : 0 ] | Z21_final
reg[ 10 : 0 ] | Z22_final
reg[ 10 : 0 ] | Z23_final
reg[ 10 : 0 ] | Z24_final
reg[ 10 : 0 ] | Z25_final
reg[ 10 : 0 ] | Z26_final
reg[ 10 : 0 ] | Z27_final
reg[ 10 : 0 ] | Z28_final
reg[ 10 : 0 ] | Z31_final
reg[ 10 : 0 ] | Z32_final
reg[ 10 : 0 ] | Z33_final
reg[ 10 : 0 ] | Z34_final
reg[ 10 : 0 ] | Z35_final
reg[ 10 : 0 ] | Z36_final
reg[ 10 : 0 ] | Z37_final
reg[ 10 : 0 ] | Z38_final
reg[ 10 : 0 ] | Z41_final
reg[ 10 : 0 ] | Z42_final
reg[ 10 : 0 ] | Z43_final
reg[ 10 : 0 ] | Z44_final
reg[ 10 : 0 ] | Z45_final
reg[ 10 : 0 ] | Z46_final
reg[ 10 : 0 ] | Z47_final
reg[ 10 : 0 ] | Z48_final
reg[ 10 : 0 ] | Z51_final
reg[ 10 : 0 ] | Z52_final
reg[ 10 : 0 ] | Z53_final
reg[ 10 : 0 ] | Z54_final
reg[ 10 : 0 ] | Z55_final
reg[ 10 : 0 ] | Z56_final
reg[ 10 : 0 ] | Z57_final
reg[ 10 : 0 ] | Z58_final
reg[ 10 : 0 ] | Z61_final
reg[ 10 : 0 ] | Z62_final
reg[ 10 : 0 ] | Z63_final
reg[ 10 : 0 ] | Z64_final
reg[ 10 : 0 ] | Z65_final
reg[ 10 : 0 ] | Z66_final
reg[ 10 : 0 ] | Z67_final
reg[ 10 : 0 ] | Z68_final
reg[ 10 : 0 ] | Z71_final
reg[ 10 : 0 ] | Z72_final
reg[ 10 : 0 ] | Z73_final
reg[ 10 : 0 ] | Z74_final
reg[ 10 : 0 ] | Z75_final
reg[ 10 : 0 ] | Z76_final
reg[ 10 : 0 ] | Z77_final
reg[ 10 : 0 ] | Z78_final
reg[ 10 : 0 ] | Z81_final
reg[ 10 : 0 ] | Z82_final
reg[ 10 : 0 ] | Z83_final
reg[ 10 : 0 ] | Z84_final
reg[ 10 : 0 ] | Z85_final
reg[ 10 : 0 ] | Z86_final
reg[ 10 : 0 ] | Z87_final
reg[ 10 : 0 ] | Z88_final
reg[ 2 : 0 ] | count
reg[ 2 : 0 ] | count_of
reg[ 2 : 0 ] | count_of_copy
reg | count_1
reg | count_3
reg | count_4
reg | count_5
reg | count_6
reg | count_7
reg | count_8
reg | enable_1
reg | output_enable
reg | count_9
reg | count_10
reg[ 7 : 0 ] | data_1
integer | Y2_mul_input
integer | Y3_mul_input
integer | Y4_mul_input
integer | Y5_mul_input
integer | Y6_mul_input
integer | Y7_mul_input
integer | Y8_mul_input
integer | Ti2_mul_input
integer | Ti3_mul_input
integer | Ti4_mul_input
integer | Ti5_mul_input
integer | Ti6_mul_input
integer | Ti7_mul_input
integer | Ti8_mul_input

## Detailed Description

Definition at line 47 of file y_dct.v.

## Member Function Documentation

ALWAYS_329 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 150 of file y_dct.v.

ALWAYS_330 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 168 of file y_dct.v.

ALWAYS_331 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 186 of file y_dct.v.

ALWAYS_332 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 242 of file y_dct.v.

ALWAYS_333 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 292 of file y_dct.v.

ALWAYS_334 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 381 of file y_dct.v.

ALWAYS_335 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 392 of file y_dct.v.

ALWAYS_336 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 400 of file y_dct.v.

ALWAYS_337 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 410 of file y_dct.v.

ALWAYS_338 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 441 of file y_dct.v.

ALWAYS_339 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 472 of file y_dct.v.

ALWAYS_340 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 491 of file y_dct.v.

ALWAYS_341 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 504 of file y_dct.v.

ALWAYS_342 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 520 of file y_dct.v.

ALWAYS_343 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 539 of file y_dct.v.

ALWAYS_344 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 570 of file y_dct.v.

ALWAYS_345 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 588 of file y_dct.v.

ALWAYS_346 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 602 of file y_dct.v.

ALWAYS_347 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 616 of file y_dct.v.

ALWAYS_348 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 630 of file y_dct.v.

ALWAYS_349 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 644 of file y_dct.v.

ALWAYS_350 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 658 of file y_dct.v.

ALWAYS_351 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 672 of file y_dct.v.

ALWAYS_352 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 687 of file y_dct.v.

ALWAYS_353 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 701 of file y_dct.v.

ALWAYS_354 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 715 of file y_dct.v.

ALWAYS_355 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 729 of file y_dct.v.

ALWAYS_356 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 743 of file y_dct.v.

ALWAYS_357 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 757 of file y_dct.v.

ALWAYS_358 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 771 of file y_dct.v.

ALWAYS_359 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 786 of file y_dct.v.

ALWAYS_360 | ( |  | clk
| ) |  |
| Always Construct

Definition at line 834 of file y_dct.v.

## Member Data Documentation

clk
| Input

Definition at line 57 of file y_dct.v.

rst
| Input

Definition at line 58 of file y_dct.v.

enable
| Input

Definition at line 59 of file y_dct.v.

data_in [ 7 : 0 ]
| Input

Definition at line 60 of file y_dct.v.

Z11_final [ 10 : 0 ]
| Output

Definition at line 61 of file y_dct.v.

Z12_final [ 10 : 0 ]
| Output

Definition at line 61 of file y_dct.v.

Z13_final [ 10 : 0 ]
| Output

Definition at line 61 of file y_dct.v.

Z14_final [ 10 : 0 ]
| Output

Definition at line 61 of file y_dct.v.

Z15_final [ 10 : 0 ]
| Output

Definition at line 62 of file y_dct.v.

Z16_final [ 10 : 0 ]
| Output

Definition at line 62 of file y_dct.v.

Z17_final [ 10 : 0 ]
| Output

Definition at line 62 of file y_dct.v.

Z18_final [ 10 : 0 ]
| Output

Definition at line 62 of file y_dct.v.

Z21_final [ 10 : 0 ]
| Output

Definition at line 63 of file y_dct.v.

Z22_final [ 10 : 0 ]
| Output

Definition at line 63 of file y_dct.v.

Z23_final [ 10 : 0 ]
| Output

Definition at line 63 of file y_dct.v.

Z24_final [ 10 : 0 ]
| Output

Definition at line 63 of file y_dct.v.

Z25_final [ 10 : 0 ]
| Output

Definition at line 64 of file y_dct.v.

Z26_final [ 10 : 0 ]
| Output

Definition at line 64 of file y_dct.v.

Z27_final [ 10 : 0 ]
| Output

Definition at line 64 of file y_dct.v.

Z28_final [ 10 : 0 ]
| Output

Definition at line 64 of file y_dct.v.

Z31_final [ 10 : 0 ]
| Output

Definition at line 65 of file y_dct.v.

Z32_final [ 10 : 0 ]
| Output

Definition at line 65 of file y_dct.v.

Z33_final [ 10 : 0 ]
| Output

Definition at line 65 of file y_dct.v.

Z34_final [ 10 : 0 ]
| Output

Definition at line 65 of file y_dct.v.

Z35_final [ 10 : 0 ]
| Output

Definition at line 66 of file y_dct.v.

Z36_final [ 10 : 0 ]
| Output

Definition at line 66 of file y_dct.v.

Z37_final [ 10 : 0 ]
| Output

Definition at line 66 of file y_dct.v.

Z38_final [ 10 : 0 ]
| Output

Definition at line 66 of file y_dct.v.

Z41_final [ 10 : 0 ]
| Output

Definition at line 67 of file y_dct.v.

Z42_final [ 10 : 0 ]
| Output

Definition at line 67 of file y_dct.v.

Z43_final [ 10 : 0 ]
| Output

Definition at line 67 of file y_dct.v.

Z44_final [ 10 : 0 ]
| Output

Definition at line 67 of file y_dct.v.

Z45_final [ 10 : 0 ]
| Output

Definition at line 68 of file y_dct.v.

Z46_final [ 10 : 0 ]
| Output

Definition at line 68 of file y_dct.v.

Z47_final [ 10 : 0 ]
| Output

Definition at line 68 of file y_dct.v.

Z48_final [ 10 : 0 ]
| Output

Definition at line 68 of file y_dct.v.

Z51_final [ 10 : 0 ]
| Output

Definition at line 69 of file y_dct.v.

Z52_final [ 10 : 0 ]
| Output

Definition at line 69 of file y_dct.v.

Z53_final [ 10 : 0 ]
| Output

Definition at line 69 of file y_dct.v.

Z54_final [ 10 : 0 ]
| Output

Definition at line 69 of file y_dct.v.

Z55_final [ 10 : 0 ]
| Output

Definition at line 70 of file y_dct.v.

Z56_final [ 10 : 0 ]
| Output

Definition at line 70 of file y_dct.v.

Z57_final [ 10 : 0 ]
| Output

Definition at line 70 of file y_dct.v.

Z58_final [ 10 : 0 ]
| Output

Definition at line 70 of file y_dct.v.

Z61_final [ 10 : 0 ]
| Output

Definition at line 71 of file y_dct.v.

Z62_final [ 10 : 0 ]
| Output

Definition at line 71 of file y_dct.v.

Z63_final [ 10 : 0 ]
| Output

Definition at line 71 of file y_dct.v.

Z64_final [ 10 : 0 ]
| Output

Definition at line 71 of file y_dct.v.

Z65_final [ 10 : 0 ]
| Output

Definition at line 72 of file y_dct.v.

Z66_final [ 10 : 0 ]
| Output

Definition at line 72 of file y_dct.v.

Z67_final [ 10 : 0 ]
| Output

Definition at line 72 of file y_dct.v.

Z68_final [ 10 : 0 ]
| Output

Definition at line 72 of file y_dct.v.

Z71_final [ 10 : 0 ]
| Output

Definition at line 73 of file y_dct.v.

Z72_final [ 10 : 0 ]
| Output

Definition at line 73 of file y_dct.v.

Z73_final [ 10 : 0 ]
| Output

Definition at line 73 of file y_dct.v.

Z74_final [ 10 : 0 ]
| Output

Definition at line 73 of file y_dct.v.

Z75_final [ 10 : 0 ]
| Output

Definition at line 74 of file y_dct.v.

Z76_final [ 10 : 0 ]
| Output

Definition at line 74 of file y_dct.v.

Z77_final [ 10 : 0 ]
| Output

Definition at line 74 of file y_dct.v.

Z78_final [ 10 : 0 ]
| Output

Definition at line 74 of file y_dct.v.

Z81_final [ 10 : 0 ]
| Output

Definition at line 75 of file y_dct.v.

Z82_final [ 10 : 0 ]
| Output

Definition at line 75 of file y_dct.v.

Z83_final [ 10 : 0 ]
| Output

Definition at line 75 of file y_dct.v.

Z84_final [ 10 : 0 ]
| Output

Definition at line 75 of file y_dct.v.

Z85_final [ 10 : 0 ]
| Output

Definition at line 76 of file y_dct.v.

Z86_final [ 10 : 0 ]
| Output

Definition at line 76 of file y_dct.v.

Z87_final [ 10 : 0 ]
| Output

Definition at line 76 of file y_dct.v.

Z88_final [ 10 : 0 ]
| Output

Definition at line 76 of file y_dct.v.

output_enable
| Output

Definition at line 77 of file y_dct.v.

T1
| Signal

Definition at line 80 of file y_dct.v.

T21
| Signal

Definition at line 80 of file y_dct.v.

T22
| Signal

Definition at line 80 of file y_dct.v.

T23
| Signal

Definition at line 80 of file y_dct.v.

T24
| Signal

Definition at line 80 of file y_dct.v.

T25
| Signal

Definition at line 80 of file y_dct.v.

T26
| Signal

Definition at line 80 of file y_dct.v.

T27
| Signal

Definition at line 80 of file y_dct.v.

T28
| Signal

Definition at line 80 of file y_dct.v.

T31
| Signal

Definition at line 80 of file y_dct.v.

T32
| Signal

Definition at line 80 of file y_dct.v.

T33
| Signal

Definition at line 80 of file y_dct.v.

T34
| Signal

Definition at line 80 of file y_dct.v.

T52
| Signal

Definition at line 80 of file y_dct.v.

Ti1
| Signal

Definition at line 81 of file y_dct.v.

Ti21
| Signal

Definition at line 81 of file y_dct.v.

Ti22
| Signal

Definition at line 81 of file y_dct.v.

Ti23
| Signal

Definition at line 81 of file y_dct.v.

Ti24
| Signal

Definition at line 81 of file y_dct.v.

Ti25
| Signal

Definition at line 81 of file y_dct.v.

Ti26
| Signal

Definition at line 81 of file y_dct.v.

Ti27
| Signal

Definition at line 81 of file y_dct.v.

Ti28
| Signal

Definition at line 81 of file y_dct.v.

Ti31
| Signal

Definition at line 81 of file y_dct.v.

Ti32
| Signal

Definition at line 81 of file y_dct.v.

Ti33
| Signal

Definition at line 81 of file y_dct.v.

Ti34
| Signal

Definition at line 81 of file y_dct.v.

Ti52
| Signal

Definition at line 81 of file y_dct.v.

Y_temp_11
| Signal

Definition at line 83 of file y_dct.v.

Y11
| Signal

Definition at line 84 of file y_dct.v.

Y21
| Signal

Definition at line 84 of file y_dct.v.

Y31
| Signal

Definition at line 84 of file y_dct.v.

Y41
| Signal

Definition at line 84 of file y_dct.v.

Y51
| Signal

Definition at line 84 of file y_dct.v.

Y61
| Signal

Definition at line 84 of file y_dct.v.

Y71
| Signal

Definition at line 84 of file y_dct.v.

Y81
| Signal

Definition at line 84 of file y_dct.v.

Y11_final
| Signal

Definition at line 84 of file y_dct.v.

Y_temp_21
| Signal

Definition at line 85 of file y_dct.v.

Y_temp_31
| Signal

Definition at line 85 of file y_dct.v.

Y_temp_41
| Signal

Definition at line 85 of file y_dct.v.

Y_temp_51
| Signal

Definition at line 85 of file y_dct.v.

Y_temp_61
| Signal

Definition at line 86 of file y_dct.v.

Y_temp_71
| Signal

Definition at line 86 of file y_dct.v.

Y_temp_81
| Signal

Definition at line 86 of file y_dct.v.

Z_temp_11
| Signal

Definition at line 87 of file y_dct.v.

Z_temp_12
| Signal

Definition at line 87 of file y_dct.v.

Z_temp_13
| Signal

Definition at line 87 of file y_dct.v.

Z_temp_14
| Signal

Definition at line 87 of file y_dct.v.

Z_temp_15
| Signal

Definition at line 88 of file y_dct.v.

Z_temp_16
| Signal

Definition at line 88 of file y_dct.v.

Z_temp_17
| Signal

Definition at line 88 of file y_dct.v.

Z_temp_18
| Signal

Definition at line 88 of file y_dct.v.

Z_temp_21
| Signal

Definition at line 89 of file y_dct.v.

Z_temp_22
| Signal

Definition at line 89 of file y_dct.v.

Z_temp_23
| Signal

Definition at line 89 of file y_dct.v.

Z_temp_24
| Signal

Definition at line 89 of file y_dct.v.

Z_temp_25
| Signal

Definition at line 90 of file y_dct.v.

Z_temp_26
| Signal

Definition at line 90 of file y_dct.v.

Z_temp_27
| Signal

Definition at line 90 of file y_dct.v.

Z_temp_28
| Signal

Definition at line 90 of file y_dct.v.

Z_temp_31
| Signal

Definition at line 91 of file y_dct.v.

Z_temp_32
| Signal

Definition at line 91 of file y_dct.v.

Z_temp_33
| Signal

Definition at line 91 of file y_dct.v.

Z_temp_34
| Signal

Definition at line 91 of file y_dct.v.

Z_temp_35
| Signal

Definition at line 92 of file y_dct.v.

Z_temp_36
| Signal

Definition at line 92 of file y_dct.v.

Z_temp_37
| Signal

Definition at line 92 of file y_dct.v.

Z_temp_38
| Signal

Definition at line 92 of file y_dct.v.

Z_temp_41
| Signal

Definition at line 93 of file y_dct.v.

Z_temp_42
| Signal

Definition at line 93 of file y_dct.v.

Z_temp_43
| Signal

Definition at line 93 of file y_dct.v.

Z_temp_44
| Signal

Definition at line 93 of file y_dct.v.

Z_temp_45
| Signal

Definition at line 94 of file y_dct.v.

Z_temp_46
| Signal

Definition at line 94 of file y_dct.v.

Z_temp_47
| Signal

Definition at line 94 of file y_dct.v.

Z_temp_48
| Signal

Definition at line 94 of file y_dct.v.

Z_temp_51
| Signal

Definition at line 95 of file y_dct.v.

Z_temp_52
| Signal

Definition at line 95 of file y_dct.v.

Z_temp_53
| Signal

Definition at line 95 of file y_dct.v.

Z_temp_54
| Signal

Definition at line 95 of file y_dct.v.

Z_temp_55
| Signal

Definition at line 96 of file y_dct.v.

Z_temp_56
| Signal

Definition at line 96 of file y_dct.v.

Z_temp_57
| Signal

Definition at line 96 of file y_dct.v.

Z_temp_58
| Signal

Definition at line 96 of file y_dct.v.

Z_temp_61
| Signal

Definition at line 97 of file y_dct.v.

Z_temp_62
| Signal

Definition at line 97 of file y_dct.v.

Z_temp_63
| Signal

Definition at line 97 of file y_dct.v.

Z_temp_64
| Signal

Definition at line 97 of file y_dct.v.

Z_temp_65
| Signal

Definition at line 98 of file y_dct.v.

Z_temp_66
| Signal

Definition at line 98 of file y_dct.v.

Z_temp_67
| Signal

Definition at line 98 of file y_dct.v.

Z_temp_68
| Signal

Definition at line 98 of file y_dct.v.

Z_temp_71
| Signal

Definition at line 99 of file y_dct.v.

Z_temp_72
| Signal

Definition at line 99 of file y_dct.v.

Z_temp_73
| Signal

Definition at line 99 of file y_dct.v.

Z_temp_74
| Signal

Definition at line 99 of file y_dct.v.

Z_temp_75
| Signal

Definition at line 100 of file y_dct.v.

Z_temp_76
| Signal

Definition at line 100 of file y_dct.v.

Z_temp_77
| Signal

Definition at line 100 of file y_dct.v.

Z_temp_78
| Signal

Definition at line 100 of file y_dct.v.

Z_temp_81
| Signal

Definition at line 101 of file y_dct.v.

Z_temp_82
| Signal

Definition at line 101 of file y_dct.v.

Z_temp_83
| Signal

Definition at line 101 of file y_dct.v.

Z_temp_84
| Signal

Definition at line 101 of file y_dct.v.

Z_temp_85
| Signal

Definition at line 102 of file y_dct.v.

Z_temp_86
| Signal

Definition at line 102 of file y_dct.v.

Z_temp_87
| Signal

Definition at line 102 of file y_dct.v.

Z_temp_88
| Signal

Definition at line 102 of file y_dct.v.

Z11
| Signal

Definition at line 103 of file y_dct.v.

Z12
| Signal

Definition at line 103 of file y_dct.v.

Z13
| Signal

Definition at line 103 of file y_dct.v.

Z14
| Signal

Definition at line 103 of file y_dct.v.

Z15
| Signal

Definition at line 103 of file y_dct.v.

Z16
| Signal

Definition at line 103 of file y_dct.v.

Z17
| Signal

Definition at line 103 of file y_dct.v.

Z18
| Signal

Definition at line 103 of file y_dct.v.

Z21
| Signal

Definition at line 104 of file y_dct.v.

Z22
| Signal

Definition at line 104 of file y_dct.v.

Z23
| Signal

Definition at line 104 of file y_dct.v.

Z24
| Signal

Definition at line 104 of file y_dct.v.

Z25
| Signal

Definition at line 104 of file y_dct.v.

Z26
| Signal

Definition at line 104 of file y_dct.v.

Z27
| Signal

Definition at line 104 of file y_dct.v.

Z28
| Signal

Definition at line 104 of file y_dct.v.

Z31
| Signal

Definition at line 105 of file y_dct.v.

Z32
| Signal

Definition at line 105 of file y_dct.v.

Z33
| Signal

Definition at line 105 of file y_dct.v.

Z34
| Signal

Definition at line 105 of file y_dct.v.

Z35
| Signal

Definition at line 105 of file y_dct.v.

Z36
| Signal

Definition at line 105 of file y_dct.v.

Z37
| Signal

Definition at line 105 of file y_dct.v.

Z38
| Signal

Definition at line 105 of file y_dct.v.

Z41
| Signal

Definition at line 106 of file y_dct.v.

Z42
| Signal

Definition at line 106 of file y_dct.v.

Z43
| Signal

Definition at line 106 of file y_dct.v.

Z44
| Signal

Definition at line 106 of file y_dct.v.

Z45
| Signal

Definition at line 106 of file y_dct.v.

Z46
| Signal

Definition at line 106 of file y_dct.v.

Z47
| Signal

Definition at line 106 of file y_dct.v.

Z48
| Signal

Definition at line 106 of file y_dct.v.

Z51
| Signal

Definition at line 107 of file y_dct.v.

Z52
| Signal

Definition at line 107 of file y_dct.v.

Z53
| Signal

Definition at line 107 of file y_dct.v.

Z54
| Signal

Definition at line 107 of file y_dct.v.

Z55
| Signal

Definition at line 107 of file y_dct.v.

Z56
| Signal

Definition at line 107 of file y_dct.v.

Z57
| Signal

Definition at line 107 of file y_dct.v.

Z58
| Signal

Definition at line 107 of file y_dct.v.

Z61
| Signal

Definition at line 108 of file y_dct.v.

Z62
| Signal

Definition at line 108 of file y_dct.v.

Z63
| Signal

Definition at line 108 of file y_dct.v.

Z64
| Signal

Definition at line 108 of file y_dct.v.

Z65
| Signal

Definition at line 108 of file y_dct.v.

Z66
| Signal

Definition at line 108 of file y_dct.v.

Z67
| Signal

Definition at line 108 of file y_dct.v.

Z68
| Signal

Definition at line 108 of file y_dct.v.

Z71
| Signal

Definition at line 109 of file y_dct.v.

Z72
| Signal

Definition at line 109 of file y_dct.v.

Z73
| Signal

Definition at line 109 of file y_dct.v.

Z74
| Signal

Definition at line 109 of file y_dct.v.

Z75
| Signal

Definition at line 109 of file y_dct.v.

Z76
| Signal

Definition at line 109 of file y_dct.v.

Z77
| Signal

Definition at line 109 of file y_dct.v.

Z78
| Signal

Definition at line 109 of file y_dct.v.

Z81
| Signal

Definition at line 110 of file y_dct.v.

Z82
| Signal

Definition at line 110 of file y_dct.v.

Z83
| Signal

Definition at line 110 of file y_dct.v.

Z84
| Signal

Definition at line 110 of file y_dct.v.

Z85
| Signal

Definition at line 110 of file y_dct.v.

Z86
| Signal

Definition at line 110 of file y_dct.v.

Z87
| Signal

Definition at line 110 of file y_dct.v.

Z88
| Signal

Definition at line 110 of file y_dct.v.

Y11_final_2
| Signal

Definition at line 111 of file y_dct.v.

Y21_final_2
| Signal

Definition at line 111 of file y_dct.v.

Y11_final_3
| Signal

Definition at line 111 of file y_dct.v.

Y11_final_4
| Signal

Definition at line 111 of file y_dct.v.

Y31_final_2
| Signal

Definition at line 111 of file y_dct.v.

Y41_final_2
| Signal

Definition at line 111 of file y_dct.v.

Y51_final_2
| Signal

Definition at line 112 of file y_dct.v.

Y61_final_2
| Signal

Definition at line 112 of file y_dct.v.

Y71_final_2
| Signal

Definition at line 112 of file y_dct.v.

Y81_final_2
| Signal

Definition at line 112 of file y_dct.v.

Y11_final_1
| Signal

Definition at line 113 of file y_dct.v.

Y21_final_1
| Signal

Definition at line 113 of file y_dct.v.

Y31_final_1
| Signal

Definition at line 113 of file y_dct.v.

Y41_final_1
| Signal

Definition at line 113 of file y_dct.v.

Y51_final_1
| Signal

Definition at line 114 of file y_dct.v.

Y61_final_1
| Signal

Definition at line 114 of file y_dct.v.

Y71_final_1
| Signal

Definition at line 114 of file y_dct.v.

Y81_final_1
| Signal

Definition at line 114 of file y_dct.v.

Y21_final
| Signal

Definition at line 115 of file y_dct.v.

Y31_final
| Signal

Definition at line 115 of file y_dct.v.

Y41_final
| Signal

Definition at line 115 of file y_dct.v.

Y51_final
| Signal

Definition at line 115 of file y_dct.v.

Y61_final
| Signal

Definition at line 116 of file y_dct.v.

Y71_final
| Signal

Definition at line 116 of file y_dct.v.

Y81_final
| Signal

Definition at line 116 of file y_dct.v.

Y21_final_prev
| Signal

Definition at line 117 of file y_dct.v.

Y21_final_diff
| Signal

Definition at line 117 of file y_dct.v.

Y31_final_prev
| Signal

Definition at line 118 of file y_dct.v.

Y31_final_diff
| Signal

Definition at line 118 of file y_dct.v.

Y41_final_prev
| Signal

Definition at line 119 of file y_dct.v.

Y41_final_diff
| Signal

Definition at line 119 of file y_dct.v.

Y51_final_prev
| Signal

Definition at line 120 of file y_dct.v.

Y51_final_diff
| Signal

Definition at line 120 of file y_dct.v.

Y61_final_prev
| Signal

Definition at line 121 of file y_dct.v.

Y61_final_diff
| Signal

Definition at line 121 of file y_dct.v.

Y71_final_prev
| Signal

Definition at line 122 of file y_dct.v.

Y71_final_diff
| Signal

Definition at line 122 of file y_dct.v.

Y81_final_prev
| Signal

Definition at line 123 of file y_dct.v.

Y81_final_diff
| Signal

Definition at line 123 of file y_dct.v.

Z11_final
| Signal

Definition at line 124 of file y_dct.v.

Z12_final
| Signal

Definition at line 124 of file y_dct.v.

Z13_final
| Signal

Definition at line 124 of file y_dct.v.

Z14_final
| Signal

Definition at line 124 of file y_dct.v.

Z15_final
| Signal

Definition at line 125 of file y_dct.v.

Z16_final
| Signal

Definition at line 125 of file y_dct.v.

Z17_final
| Signal

Definition at line 125 of file y_dct.v.

Z18_final
| Signal

Definition at line 125 of file y_dct.v.

Z21_final
| Signal

Definition at line 126 of file y_dct.v.

Z22_final
| Signal

Definition at line 126 of file y_dct.v.

Z23_final
| Signal

Definition at line 126 of file y_dct.v.

Z24_final
| Signal

Definition at line 126 of file y_dct.v.

Z25_final
| Signal

Definition at line 127 of file y_dct.v.

Z26_final
| Signal

Definition at line 127 of file y_dct.v.

Z27_final
| Signal

Definition at line 127 of file y_dct.v.

Z28_final
| Signal

Definition at line 127 of file y_dct.v.

Z31_final
| Signal

Definition at line 128 of file y_dct.v.

Z32_final
| Signal

Definition at line 128 of file y_dct.v.

Z33_final
| Signal

Definition at line 128 of file y_dct.v.

Z34_final
| Signal

Definition at line 128 of file y_dct.v.

Z35_final
| Signal

Definition at line 129 of file y_dct.v.

Z36_final
| Signal

Definition at line 129 of file y_dct.v.

Z37_final
| Signal

Definition at line 129 of file y_dct.v.

Z38_final
| Signal

Definition at line 129 of file y_dct.v.

Z41_final
| Signal

Definition at line 130 of file y_dct.v.

Z42_final
| Signal

Definition at line 130 of file y_dct.v.

Z43_final
| Signal

Definition at line 130 of file y_dct.v.

Z44_final
| Signal

Definition at line 130 of file y_dct.v.

Z45_final
| Signal

Definition at line 131 of file y_dct.v.

Z46_final
| Signal

Definition at line 131 of file y_dct.v.

Z47_final
| Signal

Definition at line 131 of file y_dct.v.

Z48_final
| Signal

Definition at line 131 of file y_dct.v.

Z51_final
| Signal

Definition at line 132 of file y_dct.v.

Z52_final
| Signal

Definition at line 132 of file y_dct.v.

Z53_final
| Signal

Definition at line 132 of file y_dct.v.

Z54_final
| Signal

Definition at line 132 of file y_dct.v.

Z55_final
| Signal

Definition at line 133 of file y_dct.v.

Z56_final
| Signal

Definition at line 133 of file y_dct.v.

Z57_final
| Signal

Definition at line 133 of file y_dct.v.

Z58_final
| Signal

Definition at line 133 of file y_dct.v.

Z61_final
| Signal

Definition at line 134 of file y_dct.v.

Z62_final
| Signal

Definition at line 134 of file y_dct.v.

Z63_final
| Signal

Definition at line 134 of file y_dct.v.

Z64_final
| Signal

Definition at line 134 of file y_dct.v.

Z65_final
| Signal

Definition at line 135 of file y_dct.v.

Z66_final
| Signal

Definition at line 135 of file y_dct.v.

Z67_final
| Signal

Definition at line 135 of file y_dct.v.

Z68_final
| Signal

Definition at line 135 of file y_dct.v.

Z71_final
| Signal

Definition at line 136 of file y_dct.v.

Z72_final
| Signal

Definition at line 136 of file y_dct.v.

Z73_final
| Signal

Definition at line 136 of file y_dct.v.

Z74_final
| Signal

Definition at line 136 of file y_dct.v.

Z75_final
| Signal

Definition at line 137 of file y_dct.v.

Z76_final
| Signal

Definition at line 137 of file y_dct.v.

Z77_final
| Signal

Definition at line 137 of file y_dct.v.

Z78_final
| Signal

Definition at line 137 of file y_dct.v.

Z81_final
| Signal

Definition at line 138 of file y_dct.v.

Z82_final
| Signal

Definition at line 138 of file y_dct.v.

Z83_final
| Signal

Definition at line 138 of file y_dct.v.

Z84_final
| Signal

Definition at line 138 of file y_dct.v.

Z85_final
| Signal

Definition at line 139 of file y_dct.v.

Z86_final
| Signal

Definition at line 139 of file y_dct.v.

Z87_final
| Signal

Definition at line 139 of file y_dct.v.

Z88_final
| Signal

Definition at line 139 of file y_dct.v.

count
| Signal

Definition at line 140 of file y_dct.v.

count_of
| Signal

Definition at line 141 of file y_dct.v.

count_of_copy
| Signal

Definition at line 141 of file y_dct.v.

count_1
| Signal

Definition at line 142 of file y_dct.v.

count_3
| Signal

Definition at line 142 of file y_dct.v.

count_4
| Signal

Definition at line 142 of file y_dct.v.

count_5
| Signal

Definition at line 142 of file y_dct.v.

count_6
| Signal

Definition at line 142 of file y_dct.v.

count_7
| Signal

Definition at line 142 of file y_dct.v.

count_8
| Signal

Definition at line 142 of file y_dct.v.

enable_1
| Signal

Definition at line 142 of file y_dct.v.

output_enable
| Signal

Definition at line 142 of file y_dct.v.

count_9
| Signal

Definition at line 143 of file y_dct.v.

count_10
| Signal

Definition at line 143 of file y_dct.v.

data_1
| Signal

Definition at line 144 of file y_dct.v.

Y2_mul_input
| Signal

Definition at line 145 of file y_dct.v.

Y3_mul_input
| Signal

Definition at line 145 of file y_dct.v.

Y4_mul_input
| Signal

Definition at line 145 of file y_dct.v.

Y5_mul_input
| Signal

Definition at line 145 of file y_dct.v.

Y6_mul_input
| Signal

Definition at line 146 of file y_dct.v.

Y7_mul_input
| Signal

Definition at line 146 of file y_dct.v.

Y8_mul_input
| Signal

Definition at line 146 of file y_dct.v.

Ti2_mul_input
| Signal

Definition at line 147 of file y_dct.v.

Ti3_mul_input
| Signal

Definition at line 147 of file y_dct.v.

Ti4_mul_input
| Signal

Definition at line 147 of file y_dct.v.

Ti5_mul_input
| Signal

Definition at line 147 of file y_dct.v.

Ti6_mul_input
| Signal

Definition at line 148 of file y_dct.v.

Ti7_mul_input
| Signal

Definition at line 148 of file y_dct.v.

Ti8_mul_input
| Signal

Definition at line 148 of file y_dct.v.

The documentation for this Module was generated from the following files:

- code/y_dct.v